
Lookup Editor - Bug #1788

No indication is given that lookup could not be loaded due to permissions

03/16/2017 09:54 PM - Luke Murphey

Status: Closed Start date: 03/16/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.6   

Description

Associated revisions

Revision 288 - 03/16/2017 11:04 PM - lukemurphey

Improving the messaging for lack of permissions

Reference #1788

History

#1 - 03/21/2017 05:51 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
